<?xml version="1.0" encoding="UTF-8"?><song><title>İsa, Seni Seviyorum TY402</title>
<lyrics>[V1]
.   Em B Am    B     Em   B    Am         Em
 // İsa, Seni seviyorum. İsa, Sana tapıyorum. //
.   Em B7  Em         Am6 B
 //  Çünkü Sen beni kurtardın,
.Em B7 Em      B         Em
 Yaşamın' verdin benim için. //</lyrics>
<key>Em</key>
<hymn_number>402</hymn_number>
</song>